• Announcements

    • NeO_Anderson

      Would you like to become a Developer here?

      Would you like to become a 'Developer' here? Developers will gain full admin powers on the forum and have the ability to promote users to 'Staff' and 'Experienced Members' ranks. They will also have a section on the forum dedicated to their mod just like the Police Pursuit and Paramedic Mods have now.   Or perhaps you would like to help the existing mods by enforcing forum rules and slapping people about when they've done wrong?     If you already have mods that you've made and would like to submit as part of your 'CV' then feel free to contact me directly.   For more information read here:   http://mods.team-neo.com/forum/index.php?showtopic=54
Priority825

ELS v5 work with ppm

1 post in this topic

I know this topic has been pinned for a els fix but...... you can use ELS v5 with ppm and not have to delete your els.ini file. How this is able to work Im not sure. I do have a very high end pc but im sure that doesnt matter when it comes to scripts. ELS v5 works the same with els version vehicles 4,5,6. I have tested. The real difference is the ability to control take down flash pattern. Otherwise all els vehicles will work with version 5. Also if you have wanted ai to use els it is now possible if you use v5 since the ini file does not have to be deleted. You can find the ELS v5 script if you go to gtapolicemods.com and go to downloads.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now